.bzd li {
    width: 100%;
    float: left;
    height: 38px;
    line-height: 38px;
    overflow: hidden;
   
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;}

.bzd li .bt {
    display: block;
    width: 620px;
    height: 38px;
    float: left;
    text-align: left;
    padding-left: 20px;
    overflow: hidden;
    font-size: 16px;
    color: #333;
   background: none;
    transition-duration: 0.3s;}

.bzd li .time {
    float: right;
    width: 85px;
    font-size: 14px;
    color: #999;
    text-align: right;
    margin-right: 10px;}

/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
